.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-922dd54f-c7fe-d2f5-45e4-41d595384bae {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b00fbb33-8840-15e8-f85c-4aae5323900a {
display: none !important;
}
.lfr-layout-structure-item-13f0417d-c9e4-2738-f67d-b76b9c4326de {
display: none !important;
}
.lfr-layout-structure-item-d650d20c-9091-00d0-202c-66495500545c {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-185d12a9-4327-fc82-4138-a45364bf6271 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-addc26d0-0803-ac64-93c8-958d6d83f44d {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c0e5c9b0-20ba-5203-60ad-70793c318757 {
display: none !important;
}
.lfr-layout-structure-item-02a1aef3-37d3-6c8d-7267-402143a708e1 {
display: none !important;
}
.lfr-layout-structure-item-55eb4a1c-4e6c-995c-e0e6-9c15a905a10b {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6d4951eb-5e5f-eb14-4d22-9ecdc1103f31 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a8e9656d-63af-839f-0b78-faf83b8e1019 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e669268-98cd-4e47-1411-7e873b664476 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9f39ad0-c206-b291-8546-f4a02f7a77cc {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f850bd94-1c15-a459-f02d-e9fb600712e8 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7206e48-6f81-9a67-08e0-697a2ece31ac {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-09bb493b-d76f-5e46-7d37-cffeddd17127 {
display: none !important;
}
.lfr-layout-structure-item-e7f51b5d-4a33-58eb-bf55-a4a43a9e2dd4 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35d9d27f-627b-f772-3343-0ee2e8d11686 {
display: none !important;
}
.lfr-layout-structure-item-b1619831-d9ca-7a81-b5f0-3433e56dc3b1 {
font-size: 8px !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d1f71595-4e59-9d55-ec6b-fe23f7157792 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1ec1ce9-355e-ab5e-cb2f-481994f82f22 {
display: none !important;
}
.lfr-layout-structure-item-7cbdf70e-a302-8e0b-0e14-ab38b011072a {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6cd3f356-5ca1-e0ec-3cf1-372ea5d3fa5b {
display: none !important;
}
.lfr-layout-structure-item-6f36c1fb-c0dc-577a-3714-98f01395fa84 {
font-size: 12px !important;
}
.lfr-layout-structure-item-3282298c-bade-4065-ad3d-b595b2873be8 {
display: none !important;
}
.lfr-layout-structure-item-ec58decb-7ad2-b40d-f7d4-55e039b8c716 {
font-size: 8px !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-4edb9632-7850-86ea-927e-b5e036caf103 {
font-size: 8px !important;
margin-top: -10px !important;
}
.lfr-layout-structure-item-e997ed24-71c1-26f3-4e30-4bc646fe983f {
display: none !important;
}
.lfr-layout-structure-item-ee5e20f9-e91a-10c6-6fd8-7a193f97c164 {
display: none !important;
}
.lfr-layout-structure-item-2211097a-5f3b-0a70-3e10-a6b77fcbf61d {
display: none !important;
}
.lfr-layout-structure-item-93691f5a-b90a-f92c-4d10-a5d02cc84bb9 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c3fd1a26-8909-e6cf-d165-73578e90f73d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4063d489-240f-93a2-21f6-914c639dfe61 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-459f7fe1-4d8e-8123-107d-432ff9c4b56a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a1052880-187f-f3a4-2313-14e18722a17c {
display: none !important;
}
.lfr-layout-structure-item-f994066c-d707-2185-f43a-e7290994c4cb {
font-size: 14px !important;
}
.lfr-layout-structure-item-0cdfc1da-64a6-d9b8-6805-7f305cdded9b {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-728c5523-6942-d5d2-968b-f0caf0971f52 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc942659-34fb-a1a7-72ae-0be57d97a6d6 {
text-align: center !important;
}
.lfr-layout-structure-item-8f1ae266-a816-7fd0-1607-c8cc3332cf00 {
font-size: 14px !important;
}
.lfr-layout-structure-item-79ff2843-f325-445c-e03d-02298943d5aa {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-97e7bce0-a9fe-cbc6-38ef-520a872634bc {
display: none !important;
}
.lfr-layout-structure-item-a32c540b-ef3d-19c8-44b4-8abdd5466a25 {
font-size: 12px !important;
}
.lfr-layout-structure-item-fd97237d-7505-29fe-5780-210799035e8f {
font-size: 14px !important;
}
.lfr-layout-structure-item-a5af9c96-f4cc-0a2d-0f67-1ec0c8fdfa95 {
display: none !important;
}
.lfr-layout-structure-item-082dfb38-24e5-b256-6485-d3e8929dda2c {
background-color: rgb(241, 242, 245) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-33884d36-a9c2-61bb-db0b-30764f19a66f {
background-color: rgb(247, 248, 249) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-25d197f9-dd8c-28a1-b9e2-4283ca48b2bc {
display: none !important;
}
.lfr-layout-structure-item-1a9bc223-5d9d-1160-6315-ca5f2fb53e4d {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-740b7815-94fc-0362-7b08-a595c10a5c4d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3bf40b2a-720a-cfdf-b169-80dcdc4f6a91 {
display: none !important;
}
.lfr-layout-structure-item-b8f94223-07fa-611f-2fb9-ca0b5caefb98 {
font-size: 14px !important;
}
.lfr-layout-structure-item-f46ac30c-511c-40ac-29e6-c7829f194bc1 {
font-size: 14px !important;
}
.lfr-layout-structure-item-40b07323-8cc6-1da9-5809-994e1ecadb6d {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6c2a39c8-f10f-5425-b270-a437d21df55c {
display: none !important;
}
.lfr-layout-structure-item-9a95dfc9-42b9-ff87-1090-33c5db27d522 {
font-size: 14px !important;
}
.lfr-layout-structure-item-5df6c157-fef2-56d9-a7c5-31ef652a206d {
font-size: 14px !important;
text-align: center !important;
}
.lfr-layout-structure-item-63df6f15-95de-da38-a99c-945c5f5b2282 {
display: none !important;
}
.lfr-layout-structure-item-f7b504fb-c69e-d601-90fb-0806f8d07eec {
display: none !important;
}
.lfr-layout-structure-item-4bdab65c-8daa-1bf9-7daa-375991b5767c {
display: none !important;
}
.lfr-layout-structure-item-6006f355-c664-4146-c854-e7ac58eb898b {
background-color: rgb(241, 242, 245) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-94f14b60-f305-b1a0-636c-ed40a5c02676 {
display: none !important;
}
.lfr-layout-structure-item-6f70d47b-12f8-6fe6-aa94-69020fd1a2b3 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d9911a51-9619-4005-bb29-53b234591099 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4d6e854-5727-a198-da6b-ffa919934d72 {
display: none !important;
}
.lfr-layout-structure-item-3c712702-dbc3-80ef-17ee-23f2f3ab114b {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9920ad0e-a1df-ea9d-e93a-5223230485f5 {
font-size: 14px !important;
}
.lfr-layout-structure-item-0d8f2a7a-4440-8abb-fbe7-2fb5a89e69f6 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1c7a84b-41f4-c25d-f0fc-546be9267096 {
font-size: 14px !important;
}
.lfr-layout-structure-item-f9904004-6325-fad9-6ea6-6b206c154651 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c413bccb-dd70-08ce-c33d-01cdc9d76cb7 {
display: none !important;
}
.lfr-layout-structure-item-89ddebb5-d0dd-3b6b-f1b7-65db30a44971 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-af001a6f-d58c-01a7-ee4e-3116e10980b9 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-358fe805-0cac-b7cc-4834-ebfe2be7215b {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4650e4d-b666-36f9-49f7-5467c9535189 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd3e508e-129b-e9e3-b3db-edfbbdcd4b19 {
display: none !important;
}
.lfr-layout-structure-item-200d905a-178f-7c15-b25d-c6e868cd5cd6 {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-731629ee-b8f1-31ca-e7c5-d67a9ae9347b {
background-color: rgb(247, 248, 249) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
